@charset "UTF-8";
/* CSS MAIN STYLES
DATAFLUX.COM MAIN SITE

COLORS:
DK BLUE TXT - #4c5c55
RED TXT - #bf311a
NAV OVER STATE - #a9c178
BODY COPY - 5e6e66



*/
	



.ResultTitle a:link, .PagerNumberArea a:link {
	text-decoration:none;
	color:#183e5d;
	font-size:1.0em;
}
.ResultTitle a:active, .ResultTitle a:hover, .PagerNumberArea a:active
, .PagerNumberArea a:hover {
	text-decoration:underline;
	color:#7ab946;
	font-size:1.0em;
}
.ResultTitle a:visited, .PagerNumberArea a:visited {
	color:#4c5c55;
	text-decoration:none;
}
img {
	border:none;
}



/*#general styles#*/
.outercontainer {
	width:950px;
	margin: 10px auto auto auto;	
	background: url(/elements/images/interior_bg_repeat-jpg.aspx) repeat-y left top;
}

.outercontainer_1column {
	width:950px;
	margin:0 auto;	
	background: url(/elements/images/interior_1column_bg_repeat-jpg.aspx) repeat-y left top;
}
.outer_inner_1column {
	width:100%;
	margin:0 auto;
}
.CustomerInfoImg
{
	background: transparent url("/images/layout/ccp/icon_customerinfo.aspx") no-repeat scroll 0 0;
}
.CustomerInfoTop
{
	width: 423px;
	height: 18px;
	background: url("/images/layout/ccp/dashedbox_top.aspx") no-repeat scroll left top;
}
.CustomerInfoContent
{
	width: 423px;
	padding-bottom: 5px;
	background: url("/images/layout/ccp/dashedbox_middle.aspx") repeat-y scroll top left;
}
.CustomerInfoBottom
{
	width: 423px;
	height: 18px;
	background: url("/images/layout/ccp/dashedbox_bottom.aspx") no-repeat scroll left top;
}
h3.trigger {
	background: url("/images/layout/ccp/tabs_plusminus.aspx") no-repeat;
	height: 34px;
	line-height: 34px;
	width: 387px;
	font-size: 1.5em;
	font-weight: normal;
	text-align: left;
	position:  relative;
	left:  20px;
}
h3.trigger a {
	color: #fff;
	text-decoration: none;
	display: block;
	outline: none;
	padding-left: 35px;
	font-size: 1.5em;
	font-weight: normal;
}
h3.active {background-position: left bottom;} /*--When toggle is triggered, it will shift the image to the bottom to show its "opened" state--*/
.toggle_container {
	border: 1px solid #d6d6d6;
	width: 385px;
	clear: both;
	margin-top: 10px;
	margin-left:20px;
}
.toggle_container .block {
	padding: 20px; /*--Padding of Container--*/
	background-color: #FAFAFA;
}
.toggle_container td
{
	padding: 0;
}
.rightHeader
{
	padding-top: 15px;
}
.leftLabel
{
	padding-left: 20px;
}
.rightLabel
{
	padding-right:65px;
	text-align: right;
}
.innercontainer
{
	display:block;
	position:relative;
	width:100%;
}

.innercontainer_1column
{
	display:block;
	position:relative;    	
	width:100%;
}

.inner_inner_1column
{
	display:block;
	position:relative;   
	width:100%;
}

.topbanner {
    	display:block;
    	width:950px;
    	height:83px;
	position:relative;
}
#leftmenu
{
	/*margin-left: -30px;
	width: 125px;
	margin-top: 20px;*/
	padding-top: 35px;
}
.leftmenuCMSListMenuUL li, #menuElem li
{
	display:block;
	margin:0;
	padding:2px 0;
	width:125px;
}
.leftmenuCMSListMenuUL, #menuElem, #menuElem ul
{
	display:block;
	margin: 0;
	width:100%;
	list-style-type: none;
}
.leftmenuCMSListMenuUL li li, #menuElem li li
{
	display:block;
	margin:2px 0 2px 15px;
	width:205px;	
}
.menubanner {
	display:block;
	height:25px;
}

.imageMapBanner a
	{
	cursor: default;
	position: absolute;
	}

.globalnav {
	color:#183E5D;
	left:715px;
	position:absolute;
	top:63px;
	vertical-align:middle;}

.logo {
	float:left;
	display:block;
	height:60px;
	width:330px;
	margin:10px 0 0 20px;
}

.topnav {
	display:block;
	background:url(/elements/images/nav_bg-jpg.aspx) no-repeat top left;
	float:left;
	width:702px;
	height:25px;
	text-align:left;
}

/*#general styles/SEARCH #*/

#plcRoot_Layout_zoneSearch_cmssearchbox1_btnGo, #plcRoot_Layout_zoneSearch_cmssearchbox1_btnImageButton {
	padding:0 0 0 0;
	height:16px;
	margin:4px 0 11px 0;
	vertical-align:middle;
}
#plcRoot_Layout_zoneSearch_cmssearchbox1_lblSearch {
	color:#333333;
	/*vertical-align:middle;*/
	margin:0 4px 0 0;
}

#plcRoot_Layout_zoneSearch_cmssearchbox1_txtWord {
	width:104px;
	margin:4px 4px 0 6px;
	border:0 solid #fff;
	padding:2px 2px 0 2px;
	height:14px;
	color:#666666;
}

/* #SEARCH BOX HOME# */

#plcRoot_Layout_zoneSearch_searchbox_btnGo, #plcRoot_Layout_zoneSearch_searchbox_btnImageButton {
	padding:0 0 0 0;
	height:16px;
	margin:4px 0 11px 0;
	vertical-align:middle;
}
#plcRoot_Layout_zoneSearch_searchbox_lblSearch {
	color:#333333;
	/*vertical-align:middle;*/
	margin:0 4px 0 0;
}

#plcRoot_Layout_zoneSearch_searchbox_txtWord {
	width:184px;
	margin:4px 4px 0 0;
	border:0 solid #fff;
	padding:2px 2px 0 2px;
	height:14px;
	color:#666666;
} 
.footer
{
   	background:#C0B9A7 url(/elements/images/interior_footer_bg-jpg.aspx) no-repeat scroll left top;
	display:block;
	height:27px;
	margin:0;
	padding:25px 0 10px 20px;
	text-align:left;
	width:930px;}

.footer_1column
{
    height:27px;
	display:block;
	width:930px;
	text-align:left;
	padding:10px 0 0 20px;
	margin:0;
}
/*end general styles*/

/* -----------------------------------------------------------------CONTENT STYLES */
/*# Content #*/
ul {
	list-style-type:disc;
	padding-left:30px;
	margin: 2em;
}
ol {
	list-style-type: decimal;
	padding-left: 40px;
}
p {
	display:block;
	margin:5px 0 10px 0;
}

h2.SubHead, h2.subhead {
	font-size:1.2em;
	color:#5e6e66;
	font-weight:bold;
	margin:5px 0;
	line-height:1.4em;
}

h3 {
	font-size:1.1em !important;
	color:#5e6e66 !important;
	font-weight:bold !important;
	margin:5px 0 !important;
}


.leftcolumn_content_bottom h4 {
	font-size:1.3em;
	color:#5e6e66;
	margin:20px 0 0 15px;
}

.news h4 {
	font-size:2.0em;
	margin:0 0 0 0;
	padding:0;
	color:#a22010;
	font-weight:lighter;
	float:left;
	background:url(/elements/images/rightcol_heading_bg-jpg.aspx) no-repeat left bottom;
	display:block;
	width:520px;
}

.rightcolumn_home h4, .rightcolumn h4 {
	background:transparent url(/elements/images/rightcol_heading_bg-jpg.aspx) no-repeat scroll left bottom;
	color:#A22010;
	display:block;
	font-size:2em;
	font-weight:lighter;
	line-height:2em;
	margin:0 10px 10px;
	width:220px;

}

h5 {
	font-size:1.8em;
	margin:0;
	padding:0;
	color:#ffffff;
	font-weight:normal;
	line-height:1.8em;
	display:block;
	width:200px;
}

.leftcolumn {
	display:block;
	margin:0;
	width:100%;
	text-align:left;
	height:100%;
}

.onecolumn {
	display:block;
	margin:0;
	width:auto;
	text-align:left;
	padding:35px 23px 0 31px;
	height:100%;
}
.thankYouRed {
	color:red;
 	font-style:italic;	
}
/* -----------------------------------------------------LEFT COLUMN CONTENT STYLES */

.leftcolumn_nav_container {
	float:left;
	display:block;
	width:235px;
	padding:0 0 20px 0;
	margin:0 10px 0 0;
}
.leftcolumn_content_container {
	display:block;
	float:left;
	margin:0 10px 0 0;
	padding:0 10px 20px;
	width:390px;
}
.leftcolumn_nav, .leftcolumn_nav_blog, .leftcolumn_nav_blog_interior, .leftcolumn_nav_ccp {
	display:block;
	margin:0;
	width:auto;
	text-align:left;
	padding:0 0 0 10px;
	min-height:300px;
	height:auto !important;
	height:300px;
}
.leftcolumn_bookList ul li 
{
	padding:2px 0;
	width:350px;
}
.leftcolumn_bookList 
{
	padding-left: 15px;
	padding-right: 10px;
}
.blog_leftnav_header {
	display:block;
	margin:0 0 10px 0;
	padding:0;
	height:67px;
	width:146px;
	/*background:#7bb947 url(/elements/images/blog_header_bg_leftcolumn.aspx) no-repeat left top;*/
}
.ccpProperName
{
	text-transform: capitalize;
	font-weight: bold;
}
.ccp_leftnav_header {
	display:block;
	margin:0 0 10px 0;
	padding:0;
	height:67px;
	width:146px;
	/*background:#8cb7d9 url(/images/layout/ccp/ccp_header_bg_leftcolumn.aspx) no-repeat left top;*/
}

.leftcolumn_content {
	display:block;
	width:905px;
	float:left;
	margin:0 0 20px 0;
	text-align:left;
	padding:0;
	height:100%;
	/*border-left:#a9a08b 1px solid;
	background:url(/elements/images/content_divider_long-jpg.aspx) no-repeat left top;*/
}
.leftcolumn_content_right {
	display:block;
	float:left;
	margin:0 0 20px 0;
	text-align:left;
	padding:0;
	height:100%;
	/*border-left:#a9a08b 1px solid;
	background:url(/elements/images/content_divider_long-jpg.aspx) no-repeat left top;*/
}
.leftcolumn_content_blog, .leftcolumn_content_ccp {
	display:block;
	width:800px;
	float:left;
	margin:0px 0 20px 0;
	text-align:left;
	padding:0;
	height:100%;
	/*border-left:#a9a08b 1px solid;
	background:url(/elements/images/content_divider_long-jpg.aspx) no-repeat left 80px;*/
}

.leftcolumn_content_bottom, .onecolumn_content_bottom {
	padding:0 10px 10px 15px;
	display:block;
	width:auto;
	min-height:300px;
	height:auto !important;
	height:200px;
}
.leftcolumn_content_bottom_blog, .leftcolumn_content_bottom_ccp {
	/*padding:0 10px 10px 1px;*/
	display:block;
	width:auto;
	min-height:300px;
	height:auto !important;
	height:200px;
}
.blog_content {
	margin:0 0 0 0;
	padding:0 0 0 10px;
	background:url(/elements/images/blog_header_bg_main.aspx) no-repeat -8px top;
	
}

.BlogPBody {
	color: #2E2E2E;
	line-height: 175%;
}

.BlogPBody a:link {
	font-weight: bold;
	color:#5E6E66;
	text-decoration:none;
}
.BlogPBody a:visited {
	font-weight: bold;	
	color:#5E6E66;
	text-decoration:none;
}

.BlogPBody a:active, .BlogPBody a:hover {
	font-weight: bold;
	color:#7ab946;
	text-decoration:underline;
}

.BlogPTitle {
	color: #7AB946;
	font-size: 1.3em;
	font-weight: bold;
}

.BlogPreviewTitle {
	color: #7AB946;
	font-weight: bold;
}

.BlogPreviewTitle a:link {
	color: #7AB946;
	font-weight: bold;
	text-decoration: none;
}

.BlogPreviewTitle a:visited {
	color: #7AB946;
	font-weight: bold;
	text-decoration: none;
}

.BlogPTitle h2{
	color: #7AB946;
	font-size: 1.3em;
	font-weight: bold;
}

.blog_aboutauthor {
	color: #7AB946;

}

.blog_aboutauthor a:link {
	color: #7AB946;
	text-decoration: none;
	font-weight: bold;
}

.BlogPTitle a:link {
	color: #7AB946;
	text-decoration: none;
	font-weight: bold;
}

.BlogPTitle a:visited {
	color: #7AB946;
	text-decoration: none;
	font-weight: bold;
}

}
.BlogPreview a:link {
	color: #7AB946;
	text-decoration: none;
	font-weight: bold;
}

.BlogPreview a:hover, .BlogPreview a:active {
	color: #7AB946;
	text-decoration: underline;
	font-weight: bold;
}

.BlogPreview a:visited {
	font-weight: bold;	
	color:#5E6E66;
	text-decoration:none;
}

.ccp_content {
	margin:0 0 0 0;
	/*padding:0 0 0 10px;
	background:url(/images/layout/ccp/ccp_header_bg_main.aspx) no-repeat -8px top;*/
}

.blog_content_left {
	display: block;
	width:435px;
	min-height:400px;
	height:auto !important;
	height:400px;
}

.ccp_content_left {
	display:block;
	width:500px;
	min-height:400px;
	height:auto !important;
	height:400px;
}
.ccp_content_left h1
{
	/*border: none !important;*/
}
/*# BLOG & CCP CONTENT STYLES #*/

.blog_content_left h1 {
	font-size:1.5em;
	color:#7ab946;
	font-weight:bold;
	display:block;
	padding:0;
	margin:10px 0;
}

.ccp_content_left h1, .blog_content_left p.blog_header_text {
	font-size:2.3em;
	font-weight:normal;
	display:block;
	padding:20px 0 0 0;
	margin:0 0 30px;
}
/*.blog_content_left h2 {
	font-size:1.5em;
	color:#173b59;
	font-weight:normal;
	display:block;
	padding:0;
	margin:0 0 10px 0;
}
*/
.ccp_content_left h2 {
	font-size:1.5em;
	color:#7ab946;
	font-weight:normal;
	display:block;
	padding:0;
	margin:10px 0;
}

/*.blog_content_left a:link {
	color:#183e5d;
	text-decoration:none;
}

.blog_content_left a:visited {
	color:#4c5c55;
	text-decoration:none;
}

.blog_content_left a:active, .blog_content_left a:hover {
	color:#7ab946;
	text-decoration:underline;
}
*/
#license_form_link a:link, #license_form_link a:visited {
	color:#09656C;
	text-decoration:underline;
}
#license_form_link a:active, #license_form_link a:hover {
	color: #7AB946;
	text-decoration: underline;
}
.ccp_content_left .table_header
{
	color: #3F3F3F;
	font-size: 20px;
}
.ccp_content_left a:link {
	color:#183e5d;
	text-decoration:none;
}
.ccp_content_left a:visited {
	color:#4c5c55;
	text-decoration:none;
}
.ccp_content_left a:active, .ccp_content_left a:hover {
	color:#7ab946;
	text-decoration:underline;
}
.ccpLink a:link {
	color:#183e5d;
	text-decoration:none;
}
.ccpLink a:visited {
	color:#4c5c55;
	text-decoration:none;
}
.ccpLink a:active, .ccpLink a:hover {
	color:#7ab946;
	text-decoration:underline;
}
.experts_headshots {
	margin:15px 0 25px 0;
	padding:0;
	display:block;
	width:450px;
	height:110px;
}
.experts_headshots ul {
	margin:0;
	padding:0;
	display:block;
	width:100%;
}
.experts_headshots ul li {
	margin:0 25px 0 0;
	display:inline;
	float:left;
	height:102px;
	width:82px;
	
}


.imgshadow{
	float: left;
  	background: url(/elements/images/shadowAlpha.aspx) no-repeat bottom right !important;
  	background: url(/elements/images/shadow.aspx) no-repeat bottom right;
  	margin: 10px 0 0 10px !important;
  	margin: 10px 0 0 5px;
}

.imgshadow img {
  	display: block;
  	position: relative;
 	background-color: #fff;
    	margin: -6px 6px 6px -6px;
  	padding: 6px;
}


.blog_rightrail img {
	border: 2px solid #ffffff;
}


.profile_block {
	height:102px;
	width:100%;
	display:block;
	margin:10px 0 10px 0;
}

.profile_block a:link {
	font-weight: bold;
	color: #183e5d;
	text-decoration:none;
}
.profile_block a:visited {
	font-weight: bold;	
	color:#5E6E66;
	text-decoration:none;
}
.profile_block a:active, .profile_block a:hover {
	font-weight: bold;
	color:#7ab946;
	text-decoration:underline;
}
.profile_headshot {
	width:82px;
	height:102px;
	display:block;
	float:left;
	margin:0;
}
h1.profile_title {
	margin:0 0 0 10px;
	float:left;
}
div.BlogPDateWhole {
	margin: 10px 0;
}

.blogPostTitle
{
    color: #639B44;
    font-size: 1.3em;
}

.leftcolumn_content_bottom a:link, .onecolumn_content_bottom a:link {
	text-decoration:none;
	color:#183e5d;
	font-size:1.0em;
}
.leftcolumn_content_bottom a:visited, .onecolumn_content_bottom a:visited {
	text-decoration:none;
	color:#4c5c55;
	font-size:1.0em;
}
.leftcolumn_content_bottom a:active, .leftcolumn_content_bottom a:hover, .onecolumn_content_bottom a:active, .onecolumn_content_bottom a:hover {
	color:#7ab946;
	text-decoration:underline;
}
.onecolumn_content {
	display:block;
	width:744px;
	float:left;
	margin:0;
	text-align:left;
	padding:0;
	height:100%;
	/*border-left:#a9a08b 1px solid;*/
	background:url(/elements/images/content_divider_long-jpg.aspx) no-repeat left top;
}

/*.leftcolumn_content_bottom ul li {
	text-indent:8px;
}*/

/* #CONTENT INSET STYLES# */

table.content_inset {
	height:auto;
	display:block;
	background-color:#e7e5df;
	margin:5px 0 10px 0;
	padding:0;
	width:auto;
	border:none;
	border-collapse:collapse;
}

.content_inset td {
	vertical-align:top;
}

.content_inset ul {
	display:block;
	margin:0;
	padding:0 0 0 12px;
}

.content_inset ul li {
	margin:2px 0;
	list-style-type:none;
}

td.listpair_left {
	width:100px;
	text-align:right;
	font-weight:bold;
}

.listpair_right {
	width:auto;
}

.listpair_right ul li {
	margin:2px 0;
	list-style-type:disc;
}

.content_inset p {
	margin:0;
	padding:0;
}

.rightcolumn {
	display:block;
	float:right;
	margin:11px 5px 0 10px;
	padding:0;
	text-align:left;
	width:227px;

}
.rightcolumn_blog {
	display: block;
	margin:215px 0px 0px 0;
	float: right;
	padding-top: 10pt;
	padding-right: 10pt;
	padding-bottom: 10pt;
	padding-left: 10pt;
	width: 210px;
	text-align: right;
	background:url(/elements/images/content_divider_long-jpg.aspx) no-repeat left top;
	
}

.rightcolumn_blog_interior {
	display:block;
	margin:110px 0px 0px 0;
	float:right;
	padding-left: 10px;
	padding-right: 10px;
	width: 210px;
	text-align: right;
	min-height:100px;
	height:auto !important;
	height:100px;
	background:url(/elements/images/content_divider_long-jpg.aspx) no-repeat left top;

}

.rightcolumn_blog_interior h1 {
	color:#7ab946;
	font-weight: bold;
	font-size: 1.75em;
	
}
.rightcolumn_blog h3, .rightcolumn_blog_interior h3 {
	color:#7ab946;
	text-decoration: bold;
}

.rightcolumn_blog h2, .rightcolumn_blog_interior h2 {
	color:#7ab946;
	text-decoration: bold;
}
.rightcolumn_blog a:link {
	color:#183e5d;
	text-decoration:none;
}

.rightcolumn_blog_interior a:link {
	color:#0E1F0C;
	text-decoration:none;

}
.rightcolumn_blog a:visited, .rightcolumn_blog_interior a:visited {
	color:#4c5c55;
	text-decoration:none;
}
.rightcolumn_blog a:active, .rightcolumn_blog a:hover, .rightcolumn_blog_interior a:active, .rightcolumn_blog_interior a:hover {
	color:#7ab946;
	text-decoration:underline;
}
.rightcolumn_ccpbanner {

	margin: 10px 0px 0px -20px;
	background-color: white;
	width: 228px;

}
.rightcolumn_ccp {
	display:block;
	margin:0px 0px 0px 0;
	float:right;
	text-align:left;
	min-height:100px;
	height:auto !important;
	height:100px;
	position: relative;
	width: 245px;
}
.rightcolumn_ccp h3 {
	color:#3F3F3F !important;
	font-size:16px !important;
}
.rightcolumn_ccp a:link {
	color:#006BB4;
	text-decoration:none;
}
.rightcolumn_ccp a:visited {
	color:#4c5c55;
	text-decoration:none;
}
.rightcolumn_ccp a:active, .rightcolumn_ccp a:hover {
	color:#7AB946;
	text-decoration:underline;
}

.rightcol_contact {
	height:41px;
	background:url(/elements/images/rightcol_contact_bg-jpg.aspx) no-repeat left top;
	margin:15px 0 10px;
	width: 100%
}

.rightcol_contact a {
	color:#ffffff;
	font-size:1.0em;
	text-decoration:none;
	display:block;
	float:left;
	height:26px;
	padding:14px 40px 0 10px;
	background:url(/elements/images/rightcol_contact_icon-gif.aspx) no-repeat right 4px;
}

.rightcol_contact a:hover {
	color:#a9c178;
}

.promobucket {
	width:227px;
	margin:0 0 16px 0;
	display:block;
}

.rightcol_link, .rightcol_pdf {
	margin:0;
}

.rightcol_link a {
	background:url(/elements/images/icons/webpage-gif.aspx) no-repeat left 2px;
	margin:0 10px;
	padding:0 0 0 42px;
	display:block;
	width:170px;
	height:42px;
	font-size:1.0em;
	color:#5e6e66;
	text-decoration:none;
}

.rightcol_pdf a {
	background:url(/elements/images/rightcol_pdf_icon-gif.aspx) no-repeat left 2px;
	margin:0 10px;
	padding:0 0 0 42px;
	display:block;
	width:170px;
	height:42px;
	font-size:1.0em;
	color:#5e6e66;
	text-decoration:none;
}

.rightcol_link a:hover, .rightcol_pdf a:hover {
	color:#183e5d;
}

.rightcol_linkwhitepaper a {
	background:url(/elements/images/icons/whitepaper.aspx) no-repeat left 2px;
	margin:0 10px;
	padding:0 0 0 42px;
	display:block;
	width:170px;
	height:42px;
	font-size:1.0em;
	color:#5e6e66;
	text-decoration:none;
}
.rightcol_linkindustryreport a {
	background:url(/elements/images/icons/industryreport.aspx) no-repeat left 2px;
	margin:0 10px;
	padding:0 0 0 42px;
	display:block;
	width:170px;
	height:42px;
	font-size:1.0em;
	color:#5e6e66;
	text-decoration:none;
}
.rightcol_linkwebseminar a {
	background:url(/elements/images/icons/webseminar.aspx) no-repeat left 2px;
	margin:0 10px;
	padding:0 0 0 42px;
	display:block;
	width:170px;
	height:42px;
	font-size:1.0em;
	color:#5e6e66;
	text-decoration:none;
}
.rightcol_linkcustomersuccess a {
	background:url(/elements/images/icons/customersuccess.aspx) no-repeat left 2px;
	margin:0 10px;
	padding:0 0 0 42px;
	display:block;
	width:170px;
	height:42px;
	font-size:1.0em;
	color:#5e6e66;
	text-decoration:none;
}
.rightcol_linkpodcast a {
	background:url(/elements/images/icons/podcast.aspx) no-repeat left 2px;
	margin:0 10px;
	padding:0 0 0 42px;
	display:block;
	width:170px;
	height:42px;
	font-size:1.0em;
	color:#5e6e66;
	text-decoration:none;
}
.rightcol_linkinternational a {
	background:url(/elements/images/icons/international.aspx) no-repeat left 2px;
	margin:0 10px;
	padding:0 0 0 42px;
	display:block;
	width:170px;
	height:42px;
	font-size:1.0em;
	color:#5e6e66;
	text-decoration:none;
}
.rightcol_linkrestricted a {
	background:url(/elements/images/icons/restricted-gif.aspx) no-repeat left 2px;
	margin:0 10px;
	padding:0 0 0 42px;
	display:block;
	width:170px;
	height:42px;
	font-size:1.0em;
	color:#5e6e66;
	text-decoration:none;
}


.rightcol_linkwhitepaper a:hover, .rightcol_linkindustryreport a:hover, 
.rightcol_linkwebseminar a:hover, .rightcol_linkcustomersuccess a:hover, 
.rightcol_linkpodcast a:hover, .rightcol_linkinternational a:hover, 
.rightcol_linkrestricted a:hover  {
	color:#183e5d;
}

.rightcol_linkprofiling a {
	background:url(/elements/images/icons/profiling-gif.aspx) no-repeat left 2px;
	margin:0 10px;
	padding:0 0 0 42px;
	display:block;
	width:170px;
	height:42px;
	font-size:1.0em;
	color:#5e6e66;
	text-decoration:none;
}
.rightcol_linkquality a {
	background:url(/elements/images/icons/quality-gif.aspx) no-repeat left 2px;
	margin:0 10px;
	padding:0 0 0 42px;
	display:block;
	width:170px;
	height:42px;
	font-size:1.0em;
	color:#5e6e66;
	text-decoration:none;
}
.rightcol_linkintegration a {
	background:url(/elements/images/icons/integration-gif.aspx) no-repeat left 2px;
	margin:0 10px;
	padding:0 0 0 42px;
	display:block;
	width:170px;
	height:42px;
	font-size:1.0em;
	color:#5e6e66;
	text-decoration:none;
}
.rightcol_linkenrichment a {
	background:url(/elements/images/icons/enrichment-gif.aspx) no-repeat left 2px;
	margin:0 10px;
	padding:0 0 0 42px;
	display:block;
	width:170px;
	height:42px;
	font-size:1.0em;
	color:#5e6e66;
	text-decoration:none;
}
.rightcol_linkmonitoring a {
	background:url(/elements/images/icons/monitoring-gif.aspx) no-repeat left 2px;
	margin:0 10px;
	padding:0 0 0 42px;
	display:block;
	width:170px;
	height:42px;
	font-size:1.0em;
	color:#5e6e66;
	text-decoration:none;
}
.rightcol_linkService a {
	background:url(/elements/bakimages/testicon.aspx) no-repeat left 2px;
	margin:0 10px;
	padding:0 0 0 42px;
	display:block;
	width:170px;
	height:42px;
	font-size:1.0em;
	color:#5e6e66;
	text-decoration:none;
}
.rightcol_linkProduct a {
	background:url(/elements/images/icons/products-gif.aspx) no-repeat left 2px;
	margin:0 10px;
	padding:0 0 0 42px;
	display:block;
	width:170px;
	height:42px;
	font-size:1.0em;
	color:#5e6e66;
	text-decoration:none;
}
.rightcol_linkSolution a {
	background:url(/elements/images/icons/solutions-gif.aspx) no-repeat left 2px;
	margin:0 10px;
	padding:0 0 0 42px;
	display:block;
	width:170px;
	height:42px;
	font-size:1.0em;
	color:#5e6e66;
	text-decoration:none;
}


.rightcol_linkprofiling a:hover, 
.rightcol_linkquality a:hover, 
.rightcol_linkintegration a:hover, 
.rightcol_linkenrichment a:hover, 
.rightcol_linkmonitoring a:hover, 
.rightcol_linkservice a:hover, 
.rightcol_linkproduct a:hover, 
.rightcol_linksolution a:hover  {
	color:#183e5d;
}

/*# Content/Resources #*/

.resourcediv_whitepaper  {
	background:url(/elements/images/icons/whitepaper.aspx) no-repeat left 2px;
	padding-left:42px;
	min-height:42px;
}

.resourcediv_industryreport {
	background:url(/elements/images/icons/industryreport.aspx) no-repeat left 2px;
	padding-left:42px;
	min-height:42px;
}
.resourcediv_webseminar {
	background:url(/elements/images/icons/webseminar.aspx) no-repeat left 2px;
	padding-left:42px;
	min-height:42px;
}
.resourcediv_customersuccess {
	background:url(/elements/images/icons/customersuccess.aspx) no-repeat left 2px;
	padding-left:42px;
	min-height:42px;
}
.resourcediv_podcast {
	background:url(/elements/images/icons/podcast.aspx) no-repeat left 2px;
	padding-left:42px;
	min-height:42px;
}
.resourcediv_international {
	background:url(/elements/images/icons/international.aspx) no-repeat left 2px;
	padding-left:42px;
	min-height:42px;
}
.resourcediv_restricted {
	background:url(/elements/images/icons/restricted-gif.aspx) no-repeat left 2px;
	padding-left:42px;
	min-height:42px;
}

/* ----------------------------------------------------------------HOMEPAGE STYLES */

.leftcolumn_home {
	display:block;
	margin:0;
	width:950px;
	text-align:left;
	padding:0;
	position:relative;
}

.rightcolumn_home {
	display:block;
	margin:0;
	float:right;
	width:328px;
	text-align:left;
}




.outercontainerhome {
	width:956px;
	margin: 10px auto auto auto;
	/*height:100%;*/
	
}
.innercontainerhomegerman {
	display:block;
	/*height:100%;*/
	position:relative;
	height:650px;
	text-align:left;
    	background:url(/elements/images/home_bgmain-jpg.aspx?lang=de-de) no-repeat left top;
}
.innercontainerhomefrench {
	display:block;
	/*height:100%;*/
	position:relative;
	height:650px;
	text-align:left;
    	background:url(/elements/images/home_bgmain-jpg.aspx?lang=fr-fr) no-repeat left top;
}

.innercontainerhome {
	display:block;
	/*height:100%;*/
	position:relative;
	height:650px;
	text-align:left;
    background:url(/includes/images/home/banner/home_bgmain_new3.jpg) no-repeat left top;
}

.topbannerhome
{
    display:block;
    width:950px;
    height:83px;
	position:relative;
}

.footerhome
{
    height:40px;
	position:absolute;
	width:930px;
	top:630px;
	text-align:left;
	padding:0 0 0 20px;
	margin:-30px 0 0 0;
	/*background:#c0b9a7 url(/elements/images/home_bg_repeat-jpg.aspx) repeat-y left top;*/
}

.clearfix {
	height:0px;
	font-size:0.01em;
	clear:both;
	line-height:0.01em;
}

/*hidden picture for preloading images*/
.hiddenPic {
	display:none;
}

/*end homepage styles*/

/* ONE COLUMN PAGE STYLES */

.inner_inner_1column .leftcolumn
{
	background-repeat: no-repeat;
	background-position: bottom;
}

.buckets_container {
	width:694px;
	display:block;
	margin:10px 0;
	padding:5px 10px 10px 10px;
	background: url(/elements/images/threebuckets_bg_repeat-gif.aspx) repeat-y left top;
}

.bucket_left p, .bucket_middle p, .bucket_right p {
	margin:0;
}

.bucket_left {
	float:left;
	display:block;
	margin:0;
	width:205px;
}
.bucket_middle {
	float:left;
	display:block;
	margin:0 0 0 40px;
	width:205px;
}

.bucket_right {
	float:left;
	display:block;
	margin:0 0 0 39px;
	width:205px;
}

.bucket_left a:link, .bucket_middle a:link, .bucket_right a:link {
	background:url(/elements/images/rightcol_link_icon-gif.aspx) no-repeat left 2px;
	margin:0;
	padding:10px 0 0 35px;
	display:block;
	width:164px;
	height:26px;
	font-size:1.0em;
	color:#ffffff;
	text-decoration:none;
}

.bucket_left a:visited, .bucket_middle a:visited, .bucket_right a:visited {
	color:#4c5c55;
	text-decoration:none;
}
.bucket_left a:active, .bucket_left a:hover, .bucket_middle a:active, .bucket_middle a:hover, .bucket_right a:active, .bucket_right a:hover {
	color:#183e5d;
	text-decoration:underline;
}

/* ARTICLE LISTING PAGE STYLES */

.article_search {
	border:none;
	display:block;
	background-color:#183e5d;
	color:#ffffff;
}

h2.article_month {
	margin:20px 0;
}

.article_search fieldset {
	border:none;
	margin:10px 0;
	padding:10px;
}

.article_listing, .award_event {
	display:block;
	padding:15px 15px 30px 15px;
	/*margin:0 0 0 15px;*/
	width:90%;
	border-top:#cccccc 1px dotted;
}
.article_title {
	color:#bf311a;
}

.article_date, .award_event_date, .award_event_location {
	font-size:0.9em;
	margin: 0;
}
.article_subhead {
	font-weight:bold;
}
.article_listing a:link, .article_listing a:active  {
	text-decoration:none;
	color:#bf311a;
}
.article_listing a:hover, .article_listing a:visited {
	color:#a9c178;
}

/* EVENTS AND AWARDS LISTING STYLES */

.award_event_description {
	display:block;
	float:left;
	width:70%;
}
.award_event_title {
	color:#4D4D4D;
	font-weight:bold;
}
.award_event_image {
	display:block;
	float:left;
	padding:15px;
	width:20%;
}
.award_event_image img {
	/*border:#5e6e66 1px solid;*/
}

/*.award_event_description a:link, .award_event_description a:active  {
	text-decoration:none;
	color:#bf311a;
}
.award_event_description a:hover, .award_event_description a:visited {
	color:#a9c178;
}*/

/* BLOG BOX */
.blogbox {
	background-color:#B9CADD;
	margin:24px 24px 0 0;
	padding:8px;
}

.blackBox h2{
	margin:5px 0;
	font-size:1.2em;
}
.blackBox .content {
}
.blackBox a:link {
	color:#183e5d;
	width:100%;
	text-decoration:none;
}
.blackBox a:visited {
	color:#4c5c55;
	text-decoration:none;
}
.blackBox a:active, .blackBox a:hover {
	color:#7ab946;
	text-decoration:underline;
}
.summary
{
	margin-bottom:15px;
	padding-bottom:15px;
	border-bottom:1px dotted #CCCCCC;
}
.SearchResults
{
	width:600px;
	margin-top:14px;
}
.rightcol_summary
{
    margin:0 5px 0 53px;
    color:#183E5D;
}

.searchright
{
	margin-top:-34px;
}
.EditingFormInfoLabel
{
	color:black;
}
#plcRoot_Layout_zoneContent_PagePlaceholder_partPlaceholder_Layout_zoneLeft_LogonForm_pnlBody
{
	margin-left:-5px;
}
#plcRoot_Layout_zoneContent_PagePlaceholder_partPlaceholder_Layout_zoneRight_DFregistrationform_RegForm
{
	margin-bottom:18px;
}
.ResourceLibBlock
{
    background-color:#b9cadd;
    width:190px;
    height:300px;
    float:left;
    padding:0 0;
    margin:15px 15px 0 23px;
}
.ResourceLibBlock li
{
    list-style-type:none;
    margin:0 0 3px 0;
}
.ResourceLibBlock h4
{
    color:White;
    
}
.ResourceLibBlock li a
{
    color:White;
    margin-bottom:3px;
}
.rightlinkitem
{
	display:block;
	padding:1px;
}

/* CCP HOME TABLE STYLES */
.ccp_home_table {
	margin:10px 0 10px 0;
	padding:0;
}
.ccp_home_table td {
	width:220px;
	vertical-align:top;
}
.ccp_home_table td.ccp_home_left {
	text-align:left;
	border-bottom:1px solid #cccccc;
	border-right:1px solid #cccccc;
}
.ccp_home_table td.ccp_home_right {
	padding: 5px 0 0 10px;
	text-align:left;
	border-bottom:1px solid #cccccc;
}
.ccp_home_table td.ccp_home_left_last {
	text-align:left;
	border-bottom:0px solid #cccccc;
	border-right:1px solid #cccccc;
}
.ccp_home_table td.ccp_home_right_last {
	padding:0 0 0 10px;
	text-align:left;
	border-bottom:0px solid #cccccc;
}
.ccp_section_icon {
	margin:8px 0 0 0;
	padding:0;
	width:65px;
	display:block;
	float:left;
}
.toggle_container
{
	text-align: left;
}
.ccp_custSection_icon {
	padding:0;
	width:65px;
	height: 17px;
	display:block;
	position: relative;
	left: 50px;
	top: 9px;
}
.ccp_section_content {
	margin:0 10px 0 10px;
	padding:0;
	width:130px;
	display:block;
	float:left;
}
.ccp_section_content p
{
	font-weight: normal;
}
.ccp_custSection_content {
	margin:0 10px 0 10px;
	padding:0;
	width:230px;
	display:block;
	position: relative;
	top: -15px;
	left: 100px;
	text-align: left;
}
/* BLOG POST STYLES */

.blog_post_table {
		
}

h2.blog_title {
	width:100%;
	border-bottom:1px solid #d1d8de;	
}
.executive_bio_toplinks {
	margin:10px 0 30px 0;
}
.executive_bio {
	display:block;
	margin:20px 0;
	padding:0;
	min-height:180px;
	height:auto !important;
	height:180px;
}
.executive_bio h2 {
	margin:0 0 10px 117px;
}
.execimage
{
	padding:0;
	margin:0;
}
.execbio
{
	display:block;
	padding:1px;
}
.execbio_p
{
	display:block;
	margin:0 0 0 117px;
}
.partner img
{
	margin-top:20px;
	margin-left:5px;
}
.right_column_text
{
	margin:0 10px 15px;
}
.right_column_text a:link
{
	text-decoration:none;
	color:#183e5d;
}
.right_column_text a:visited
{
	color:#5e6e66;
	text-decoration:none;
}
.right_column_text a:active, .right_column_text a:hover
{
	text-decoration:underline;
	color:#7ab946;
}
.rightcolumn_blog_interior h2

{
	color:#7AB946;
}

.blog_archive {
	line-height: 90%;
}

.blog_archive a:link {
	color: #183e5d;
	text-decoration: none;
}

.blog_archive a:visited {
	color: #5e6e66;
	text-decoration: none;
}	

.blog_archive a:hover, .blog_archive a:active {
	text-decoration: underline;
	color: #7ab946;
}

.blog_leftrailhead {
	line-height: 90%;

}

.blog_leftrailhead a:link {
	color: #183e5d;
	text-decoration: none;
}

.blog_leftrailhead a:visited {
	color: #5e6e66;
	text-decoration: none;
}	

.blog_leftrailhead a:hover, .blog_leftrailhead a:active {
	text-decoration: underline;
	color: #7ab946;
}

.blog_leftrailhead h2 {
	font-size: large;
	line-height: 120%;
	font-weight: bold;
	color: #7ab946;
}

.blog_leftrailhead h3 {
	font-size: 1.25em;
	font-weight: bold;
	line-height: 120%;
	color: #7ab946;
}

.blog_month {
	display: block;
	margin-top: -100px;
	margin-bottom: 25px;
	font-size: 1.5em;
	font-weight: bold;
	line-height: 120%;
	color: #7ab946;
	
}

.blog_preview {
	display: block;
	width:400px;
	margin-left: 5px;
	min-height:400px;
	height:auto !important;
	height:400px;
}

.EditingFormErrorLabel {
	color: #ff0000;
}
.ErrorLabel {
	color: red;
}
.rightrail_promo {
	display: block;
	padding: 4px 4px 4px 4px;
	color: #173750;
	background-color: #dfd8ce;
	border: 1px solid #5e6366;
	width: 216px;
	height: 144px;
}

.rightrail_promo_title {
	margin: 5px 5px 5px 5px;
}

.rightrail_promo_title a:link {
	color: #173750;
	font-size: 1.25em;
	font-weight: bold;
	text-decoration: none;		
}

.rightrail_promo_title a:visited {
	color: #173750;
	font-size: 1.25em;
	font-weight: bold;
	text-decoration: none;
		
}

.rightrail_promo_title a:active, .rightrail_promo a:hover  {
	color: #173750;
	font-size: 1.25em;
	font-weight: bold;
	text-decoration: underline;
		
}

.rightrail_imgshadow{
	float: left;
  	background: url(/elements/images/shadowAlpha.aspx) no-repeat bottom right !important;
  	background: url(/elements/images/shadow.aspx) no-repeat bottom right;
  	margin: 10px 0 0 10px !important;
  	margin: 10px 0 0 5px;
}

.rightrail_imgshadow img {
  	display: block;
  	position: relative;
 	background-color: #fff;
    	margin: -5px 5px 5px -5px;
  	padding: 2px;
}

.rightrail_promo_blurb {
	width: 210px;
	display: block;
	color: #5e6366;
	margin: 5px 3px 3px 5px;
}

/* Banner Styles */


.bannerRightImage
{
    display:inline;
    float:left;
    height:56px;
    margin:0;
    padding:0 12px;
    width:62px;
}
.bannerRightBody
{
    display: block;
    margin: -8px 0 0;
    padding: 4px 0 0 5px;
}
.bannerDetails
{
    font-weight: bold;
    margin-left: 70px;
    font-size: 10px;
}
.bannerDetails a
{
    color: black;
    text-decoration: none;
    font-size: 10px;
}
.bannerRightBody a{
   text-decoration: none;
   color: black;

}
.bannerRightHeader
{
    color: black;
    display: block;
    font-size: 11px;
    font-weight: bold;
    margin:0;
}
.featuredBanner {
    display:block;
    padding:6px 0 0 0;
    width:290px;
    font-size: 10px;
}


.bannerRightSubHeader a, bannerRightSubHeader a
{
    color: black;
    text-decoration: none;
}

.bannerRightSubHeader, .bannerRightSubHeader i
{
    color: black;
    display: block;
    font-weight: bold;
    margin: 0;
    font-size: 10px;
}
.bannerRightSubHeaderFrench
{
    color: black;
    display: block;
    font-weight: bold;
    margin: 0;
    font-size: 12px;
}

.featured_banner
{
    position: absolute;
    width: 250px;
    height: 150px;
}

.featured_banner img
{
    float: left;
    border: 0;
}

.featured_item2
{
    position: relative;
    left: 270px;
    width: 315px;
    height: 60px;
    margin-bottom: 20px;
    font-size: 100.01%
}
.item_body
{
    border: 0;
    display: block;
}
.item_body p
{
    font-size: 10px;
    font-family: arial, sans-serif,verdana;
    color: black;
    margin-top: 0px;
    padding-top: 2px;
}
.item_body h3
{
    padding-left: 1px;
    padding-top: 2px;
    margin-bottom: -3px;
    font-size: 11px;
    font-weight: bold;
    font-family:arial, sans-serif,verdana;
    color: black;
}
.item_image
{
    border: 0;
    display: inline;
    float: left;
    height: 75px;
}
.item_image img
{
    float: left;
    padding: 10px;
    border: 0; 
}

.featured_item2 a:link
{
    color: #101010;
    text-decoration: none;
}
.leftcolumn_nav a.leftmenuCMSListMenuLinkHighlighted
{
    color: #7AB946;
}
.leftcolumn_nav a:hover
{
	color:			#7AB946;
}
.leftcolumn_nav a 
{
	color:			#101010;
	display:		block;
	font-size:		1em;
	text-decoration:	none;
	width:			auto;
}
.featured_item2 a:visited, a:active
{
    color: #7AB946;
    text-decoration: none;
}

#matt_container {
	
	position: relative;
	height: 400px;
	width: 950px;
	color: #163b58;
	text-align: left;
	color:#231f20;
	font-size: 7pt;
	font-family: arial, sans-serif,verdana;
	
}

#matt_container ul li h3 a:visited {

	color:#231f20;
	text-decoration: underline;

}

#matt_container ul li h3 a:hover {

	color:#585755;
	text-decoration: underline;
}	

#matt_container ul li h3 a:visited hover {

	color:#585755;
	text-decoration: underline;
}

.matt_row1 {
	display: block;
	height: 160px;
	width: 950px;
}

.matt_row2 {
	display: block;
	width: 950px;
	top: 185px;
	padding-top: 20px;
}

.matt_column1 {

	position: absolute;
	left: 25px;
	width: 210px;
	height: auto;
	
}

.matt_column2 {

	position: absolute;
	left: 220px;
	width: 220px;
	height: auto;
	
}

.matt_column3 {

	position: absolute;
	left: 435px;
	width: 210px;
	height: auto;	
}

.matt_column4 {

	position: absolute;
	left: 635px;
	width: 220px;
	height: auto;		
}


#matt_container ul li h3 a{

	margin-bottom: 1px;
	font-size: 8pt;
	color: #231f20;
	font-weight: bold;
	font-variant: normal;
	text-decoration: underline;
}

#matt_container ul{
	
	list-style-type: none;
	line-height: 1.5;
	text-align: left;
	color:#231f20;
	text-decoration: none;

}
#matt_container ul li a{
		
	text-align: left;
	color:#231f20;
	text-decoration: none;	
	font-variant: normal;
	font-size: 7pt;

}
#matt_container ul li a:visited {

	color:#231f20;
	text-decoration: none;

}
#matt_container ul li a:hover {

	color:#231f20;
	text-decoration: underline;

}
@import url("/CMSPages/GetCSS.aspx?stylesheetname=Test");
